Contributors tmtmtmtm

Last run failed with status code 255.

Console output of last run

Injecting configuration and compiling...  -----> Ruby app detected  !  ! You must use Bundler 2 or greater with this lockfile.  ! /tmp/d20200630-208-1gbte7i/bundler-1.15.2/gems/bundler-1.15.2/lib/bundler/lockfile_parser.rb:108:in `warn_for_outdated_bundler_version': You must use Bundler 2 or greater with this lockfile. (Bundler::LockfileError) from /tmp/d20200630-208-1gbte7i/bundler-1.15.2/gems/bundler-1.15.2/lib/bundler/lockfile_parser.rb:95:in `initialize' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:130:in `new' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:130:in `block in parse_gemfile_lock' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:18:in `block (2 levels) in instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:40:in `yield_with_block_depth' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:17:in `block in instrument' from /tmp/tmp.dSVbfdeNhv/lib/ruby/2.3.0/benchmark.rb:308:in `realtime' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:16:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:86:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:128:in `parse_gemfile_lock' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:112:in `lockfile_parser' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:74:in `specs' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:59:in `block in gem_version' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:18:in `block (2 levels) in instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:40:in `yield_with_block_depth' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:17:in `block in instrument' from /tmp/tmp.dSVbfdeNhv/lib/ruby/2.3.0/benchmark.rb:308:in `realtime' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:16:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:86:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/helpers/bundler_wrapper.rb:58:in `gem_version' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/rails5.rb:9:in `block in use?' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:18:in `block (2 levels) in instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:40:in `yield_with_block_depth' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:17:in `block in instrument' from /tmp/tmp.dSVbfdeNhv/lib/ruby/2.3.0/benchmark.rb:308:in `realtime' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:16:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/base.rb:49:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/rails5.rb:8:in `use?' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack.rb:17:in `block (2 levels) in detect' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack.rb:16:in `each' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack.rb:16:in `detect' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack.rb:16:in `block in detect' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:18:in `block (2 levels) in instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:40:in `yield_with_block_depth' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:17:in `block in instrument' from /tmp/tmp.dSVbfdeNhv/lib/ruby/2.3.0/benchmark.rb:308:in `realtime' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:16:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack.rb:13:in `detect' from /tmp/buildpacks/01_buildpack-ruby/bin/support/ruby_compile:17:in `block in <main>' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:35:in `block in trace' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:18:in `block (2 levels) in instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:40:in `yield_with_block_depth' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:17:in `block in instrument' from /tmp/tmp.dSVbfdeNhv/lib/ruby/2.3.0/benchmark.rb:308:in `realtime' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:16:in `instrument' from /tmp/buildpacks/01_buildpack-ruby/lib/language_pack/instrument.rb:35:in `trace' from /tmp/buildpacks/01_buildpack-ruby/bin/support/ruby_compile:15:in `<main>' 

Statistics

Total run time: less than 20 seconds

Total cpu time used: less than 5 seconds

Total disk space used: 24.9 KB

History

  • Manually ran revision c3609c12 and failed .
  • Created on morph.io